div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,input,body,strong,span,pre{margin:0; padding:0; border:0;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{ 	width:100%;
	font-family: "微软雅黑";
	font-size:12px;
	margin:0 auto;
	color:#333333;
	height:auto; 
	line-height:21px;
	}
img{ border:0px;}
ul,li{ list-style:none; }
a{ text-decoration:none; color:#b1b1b1; }
a:hover{ text-decoration:none; color:#333; outline:none;}
a,area{blr:expression(this.onFocus=this.blur())}
.float_left{ float:left;}
.float_right{ float:right;}
.del_float{ clear:both; line-height:0; height:0; font-size:0;}
.blueolor{ color:#1570c1;}
.greyColor{ color:#666666;}
.font14{ font-size:14px;}
a,area{blr:expression(this.onFocus=this.blur())}


#warp{ width:100%; margin:0 auto;}
#warper{ position:relative;}
.kjzh_n{ position:relative; left:50%; top:150px; margin-left:-357px; }
